When installing a hotfix on Window 2000, you receive an error that states that an Internet Explorer update is required, but you have previously installed the Internet Explorer update.

To workaround this behavior, use the /n:v command-line switch to bypass the scan for prerequisites.

If your hotfix is q654321.exe, open a CMD.EXE window and type:

q654321.exe /n:v